{
	"backgroundColor": "#fff",
	"navigationBarTitleText": "我的拼购",
	"usingComponents": {
		"van-icon": "../../../../dist/icon/index",
		"van-nav-bar": "../../../../dist/nav-bar/index",
		"van-popup": "../../../../dist/popup/index",
		"van-card": "../../../../dist/card/index",
		"van-tab": "../../../../dist/tab/index",
		"van-tabs": "../../../../dist/tabs/index",
		"count": "../../../../mycomponent/count/count"
	}
}